
Instrumentación Nano-Satelites - Task #391

Milestone # 387 (Closed): Prototipo  Recepcion 2.0

Mejorar el Sistema de Encendido Automatico

01/12/2016 02:51 PM - Josemaría Gómez

Status: Closed Start date: 02/15/2016

Priority: Normal Due date: 02/18/2016

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

Se debe Agregar un sistema de redundacia para evitar fallas con respecto a :

- Cortes de Luz

- Corte de conexion a Internet

- Falta de Espacio para Almacenamiento.

- No respuesta del sistema de Control de encendido.

- Feedback Termico - Fusibles y Diodos de Proteccion.

- Agregar Buzzer + led Indicadores + Sistema Logg Serial(Opcional)

Al final se generará una placa con todo el Sistema de Recepción

History

#1 - 09/26/2016 04:02 PM - Josemaría Gómez

- Status changed from New to Closed

#2 - 01/25/2017 02:37 PM - Josemaría Gómez

- % Done changed from 0 to 100
